## rust-portpicker 0.1.1

=== debian/changelog ===
rust-portpicker (0.1.1-1) unstable; urgency=medium

  * Package portpicker 0.1.1 from crates.io using debcargo 2.7.1

 -- Ananthu C V <weepingclown@disroot.org>  Sun, 27 Oct 2024 10:16:48 +0100
