=== debian/control ===
Source: rust-portpicker
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/portpicker]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/portpicker
X-Cargo-Crate: portpicker
Rules-Requires-Root: no

Package: librust-portpicker-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-0.8+default-dev
Provides:
 librust-portpicker+default-dev (= ${binary:Version}),
 librust-portpicker-0-dev (= ${binary:Version}),
 librust-portpicker-0+default-dev (= ${binary:Version}),
 librust-portpicker-0.1-dev (= ${binary:Version}),
 librust-portpicker-0.1+default-dev (= ${binary:Version}),
 librust-portpicker-0.1.1-dev (= ${binary:Version}),
 librust-portpicker-0.1.1+default-dev (= ${binary:Version})
Description: Pick a free unused port - Rust source code
 Source code for Debianized Rust crate "portpicker"
