=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	dh_auto_test -- test --all

execute_after_dh_fixperms:
	find debian/ -type f \( -name 'LICENSE' -o -name 'README.md' \) -exec chmod -x '{}' \;
